local plain = SILE.require("classes/plain")
local myclass = plain { id = "myclass" }

myclass.init = function(self)
  myclass:loadPackage("grid")
  SILE.call("grid", {spacing="15pt"})
  return plain.init(self)
end

return myclass
